﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA AGM</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="VHPA (Victorian Hang Gliding and Paragliding Association) downloads: Site guide, minutes, waypoints and other documents" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA downloads site guide minutes waypoints documents files" />
</head>
<body>
    <script>
    window.cookieconsent_options = {
        message: "Use of the VHPA web site is covered by our disclaimer.",
        learnMore: 'Read the disclaimer here.',
        link: 'disclaimer.html',
        dismiss : "Got it.",
        theme: "dark-floating",
        expiryDays: 99999,
    };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-65415760-1', 'auto');
      ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span> </a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Annual General Meeting 2011</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links</h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                        <li></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h3>
                    Tuesday 16th August 7:30pm at "The Retreat Hotel"</h3>
                <p>
                    Please be advised that the Annual General Meeting for the Victorian Hang Gliding
                    and Paragliding Association (VHPA) will be held on <b>Tuesday 16th August at 7:30pm
                        (sharp)</b>. The venue for the AGM will be <b>"The Retreat Hotel", 226 Nicholson St.,
                            Abbotsford, 3067, Victoria.</b></p>
                <p>
                    Please join us for a meal at the hotel from 6:00pm onwards. Details of the venue
                    can be found <a href="http://www.theretreathotel.com/index.html">here</a>.
                </p>
                <h3>
                    Call for Nominations<h3>
                        <h4>
                            The VHPA needs you!
                        </h4>
                        <p>
                            The VHPA AGM is <b>your </b>chance to step up and contribute to the management of
                            Hang Gliding, Paragliding and Weight Shift Microlighting in the State of Victoria.</p>
                        <p>
                            <em>If you are interested in ensuring the continued growth of our sports (be it HG,
                                PG or WSML) then <strong>PLEASE DO NOMINATE FOR A ROLE ON THE VHPA COMMITTEE.</strong></em></p>
                        <p>
                            If you think someone you know would be an excellent candidate for a role on the
                            VHPA Committee then <em>PLEASE DO ENCOURAGE OTHERS TO BE NOMINATED!</em></p>
                        <p>
                            As per the VHPA Constitution, the following Committee positions will be vacated
                            at the AGM and require to be filled:</p>
                        <ul>
                            <li>President</li>
                            <li>Treasurer</li>
                            <li>Secretary</li>
                            <li>Safety Officer</li>
                            <li>Site Development Officer</li>
                            <li>General Committee x 4</li>
                        </ul>
                        <h3>
                            Proxy Voting</h3>
                        <p>
                            The VHPA Constitution allows for members to submit <b>Proxy Votes</b> for AGM resolutions.</p>
                        <p>
                            In order for a Proxy Vote to be valid, it must:</p>
                        <ul>
                            <li>be received by the Secretary of the VHPA<b> at least 24 hours prior to the AGM.</b></li>
                            <li>clearly state the name and address of the person holding the proxy vote, </li>
                            <li>clearly state the name, address and SAFA number of person giving the proxy vote,
                            </li>
                            <li>clearly state the meeting the proxy vote is intended for (e.g. VHPA AGM 2011),
                            </li>
                            <li>be clearly signed and dated, </li>
                            <li>clearly state the resolution being voted on (e.g. "In favour - Fred Bloggs nomination
                                for President") </li>
                        </ul>
                        <ul>
                            <li><i>Remember - one proxy form per resolution! If you want to vote for, say, four
                                members then send four proxy forms - one for each vote.</i></li>
                        </ul>
                        <p>
                            Proxy form templates can be found in <b>Appendix 2 and Appendix 3</b> of the <a href="http://www.vhpa.org.au/Files/VHPA%20Constitution.pdf">
                                VHPA Constitution</a>.</p>
                        <p>
                            The VHPA Constitution can also be found on the <a href="http://www.vhpa.org.au/">VHPA
                                web site</a> via the <a href="http://www.vhpa.org.au/downloads.html">Downloads</a>
                            page.</p>
                        <p>
                            Those members wishing to use proxy voting should print and fill out the proxy vote
                            template, scan it and then email it to: <a href="mailto:TheVHPA@yahoogroups.com">TheVHPA@yahoogroups.com</a></p>
                        <p>
                            Alternatively, hard-copies can be mailed to:
                        </p>
                        <p>
                            &nbsp; &nbsp; &nbsp; &nbsp;<b>The Secretary, VHPA, PO Box 157, Northcote, VIC., 3070</b></p>
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
